View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005374ParaView(No Category)public2007-07-20 14:462007-08-14 09:28
ReporterAndy Wilson 
Assigned ToClinton Stimpson 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0005374: Changing source before hitting Apply causes strange results
DescriptionStart Paraview.

Load in a .VTU file.

Hit Apply.

Select the file in the Pipeline Browser. Assign color by selecting one of the cell variables.

Load in a second .VTU file.

Before doing ANYTHING else, change the file visibility in the Pipeline Browser by graying out the eye for the old file and clicking on the eye for the new file. The new data shows up in the 3D window as solid white.

Click Apply.

After this, I can't get the displayed data to be colored by a cell variable. I can change the selected variable using the combo box but that change is never reflected in the 3D window.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0008403)
Clinton Stimpson (developer)
2007-08-09 23:03

Fixed the other day.
Turning on visibility before accept is no longer possible.

- Issue History
Date Modified Username Field Change
2007-08-09 22:56 Clinton Stimpson Assigned To Berk Geveci => Clinton Stimpson
2007-08-09 23:03 Clinton Stimpson Status tabled => @80@
2007-08-09 23:03 Clinton Stimpson Resolution open => fixed
2007-08-09 23:03 Clinton Stimpson Note Added: 0008403
2007-08-14 09:28 Ken Moreland Status @80@ => closed
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker